{
  "CHAT_LIST": {
    "LOADING": "Nahrávam konverzácie",
    "LOAD_MORE_CONVERSATIONS": "Načítavam viac konverzácií",
    "EOF": "Všetky konverzácie boli načítané 🎉",
    "LIST": {
      "404": "V tejto skupine neprebiehajú žiadne aktívne rozhovory."
    },
    "TAB_HEADING": "Rozhovory",
    "MENTION_HEADING": "Zmienky",
    "SEARCH": {
      "INPUT": "Vyhľadávanie ľudí, konverzácií, uložených odpovedí.."
    },
    "FILTER_ALL": "Všetko",
    "STATUS_TABS": [
      {
        "NAME": "Otvorené",
        "KEY": "openCount"
      },
      {
        "NAME": "Vyriešené",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Moje",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Nepriradené",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Všetko",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Otvorené"
      },
      "resolved": {
        "TEXT": "Vyriešené"
      },
      "pending": {
        "TEXT": "Čaká sa na"
      },
      "snoozed": {
        "TEXT": "Odložené"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Obrázková správa"
      },
      "audio": {
        "CONTENT": "Hlasová správa"
      },
      "video": {
        "CONTENT": "Video správa"
      },
      "file": {
        "CONTENT": "Súbor v prílohe"
      },
      "location": {
        "CONTENT": "Lokácia"
      },
      "fallback": {
        "CONTENT": "zdieľal/a url"
      }
    },
    "RECEIVED_VIA_EMAIL": "Prijaté emailom",
    "VIEW_TWEET_IN_TWITTER": "Zobraz tweet na Twitteri",
    "REPLY_TO_TWEET": "Odpovedať na tento Tweet",
    "LINK_TO_STORY": "Go to instagram story",
    "SENT": "Úspešne odoslané",
    "NO_MESSAGES": "Žiadne správy",
    "NO_CONTENT": "Žiaden obsah nie je k dispozícii",
    "HIDE_QUOTED_TEXT": "Skryť citovaný text",
    "SHOW_QUOTED_TEXT": "Ukázať citovaný text"
  }
}
